{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "nicothekid:stonecut_x_rose_quartz_block_x_chiseled_rose_quartz_block"
    },
    "priority": 1,
    "tags": [
      "stonecutter"
    ],
    "ingredients": [
      {
        "item": "nicothekid:rose_quartz_block"
      }
    ],
    "result": {
      "item": "nicothekid:chiseled_rose_quartz_block",
      "count": 1
    }
  }
}
